# Asterisk Project : Asterisk 13 ManagerAction_DialplanExtensionRemove

Created by wikibot on Aug 08, 2014

# DialplanExtensionRemove

### Synopsis

Remove an extension from the dialplan

### Description

### Syntax

    Action: DialplanExtensionRemove
    ActionID: <value>
    Context: <value>
    Extension: <value>
    [Priority:] <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Context` - Context of the extension being removed
- `Extension` - Name of the extension being removed (may include callerid match by separating with '/')
- `Priority` - If provided, only remove this priority from the extension instead of all priorities in the extension.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538